/* Archivados Theme */
/* Creado por Ester Blanes Manzanares y Nicolas Marin Torres */
* {margin:0px;padding:0px;border: none;}
body {font-family: Tahoma;font-size: 12px;color: #000000;margin: 0;padding: 0px;background: #000000 url(/seriesadictos/wp-content/themes/archivados-theme/img/background.png) repeat-x;}
#footer {width: 960px;text-align: center;display: block;clear: both;}
#header {margin: 0px 0px 10px;padding: 0px;height: 450px;background: transparent url(/seriesadictos/wp-content/themes/archivados-theme/img/cabecera.jpg) no-repeat scroll;overflow: hidden;}
#header h1 {display: none;}
#wrapper {width: 960px;margin: 0 auto;background: transparent;}
#envoltorio {border: 1px solid #C0C0C0;background-color: #FFFFFF;width: 960px;margin: 0 auto;overflow: hidden;	font-family: Verdana;text-decoration: none;font-size: 13px;}
#pub1{float: right;}
#pub2{text-align: center;}
#pub3{text-align: center;}
#pub4{text-align: center;}
#buscador {width: 325px;height: 80px;float: left;text-align: right;margin-right: 10px;font-size: 1.2em;padding-top: 4px;font-family: "Trebuchet MS";}
#buscador .campo
{color: #FFFFFF;width: 195px;height: 18px;background-color: #8C8989;padding: 8px 10px 5px 10px;border: 1px solid #5D5A5A;}
#buscador .campo:hover {color: #FFFFFF;border: 1px solid #5D5A5A;}
#buscador .campo:focus {color: #FFF;background-color: #8C8989;}
#buscador .boton {background-color: #222;padding: 0px;height: 32px;color: #BBB;font-weight: bold;border: 1px solid #5D5A5A;width: 70px;}
#buscador .boton:hover {color: #FFF;background-color: #363535;}
#headerLogo{float: left;width: 660px;height: 154px;}
#headerLogo #lv {margin: 120px 0px 0px 480px;}
#headerIcons {width: 300px;height: 80px;margin: 16px 0px 0px 10px; float: left;}
.clear {clear:both;}
#content {width: 600px !important;float: right !important;margin: 0px !important;padding: 0px 10px 10px 0px;display: block;}
#content2 {padding: 10px;}
#envoltorio p {line-height: 20px;margin: 15px 0;font-size: 110%;word-spacing: 2px;}
#envoltorio a {text-decoration: none;font-weight: inherit;color: #00468b;}
#envoltorio a:hover {color: #01203f;text-decoration: underline;}
#envoltorio h1 {border-bottom: 1px solid #bfbfbf;font-weight: bold;font-size: 27px;color: #00468b;margin: 0px;padding: 5px 0;letter-spacing: 0px;font-family: "Trebuchet MS";}
#envoltorio h1 a:hover{text-decoration: none;color: #01203f;}
#envoltorio h1 a {color: #00468b;text-decoration: none;border: none;}
#compartir {margin: 5px 0px 5px 0px;}

#sidebar {
width:230px;
float:left;
padding:10px 10px 0px 10px;
font:108% Tahoma;
display: block;
}
#sidebar li
{margin: 3px 0px 0px;
}

#sidebar p {
line-height:22px;
margin:10px;
}

#sidebar ul
{list-style: none;font-size: 100%;margin: 0px;padding: 7px 0 20px;
}
#sidebar li
{margin: 3px 0px 0px;
}

#sidebar ul a

{color: #141443;text-decoration: none;
}

#sidebar ul a:hover

{color: #21215C;
text-decoration: underline;

}

#sidebar img{

border:0px;

}

#sidebar h2 {

color: #1D2E5F;

}

.pienoticia img {

margin-top: 2px;

}

#blockquote h2 {

padding:0px 10px;

color:#FFFFFF;

font:14px tahoma;

font-weight: bold;

background: URL(img/sidebar.gif)       center repeat-x;

border:1px solid #FFFFFF;

}

#blockquote ul {

margin:0px 10px;

}

img {

margin: 4px 0px 4px 0px;

display: inline;

}

.post {

text-align:justify;

}

.post #cite {margin: 10px 0px 10px 0px;padding: 5px 5px 10px 10px;border-top: 1px solid #b2c1f2;border-bottom: 1px solid #b2c1f2;background: #d2d9f4;
}

.post ol {

padding-left: 15px;

list-style: decimal;

}

.comments {padding-left: 20px;}

.democracy {max-width: 250px;}

.democracy ul li {list-style: none;background: none;}

.aligncenter, div.aligncenter, img.centered, img.aligncenter {display: block; margin-left: auto; margin-right: auto; text-align: center;}

.alignleft{float: left;}
.alignright{float: right;}
.floatLeft{float:left}
.floatRight{float:right}
.clear{clear:both}

.more-link {text-align:right;clear:both;display: block;margin: 15px 0px 10px 0px;}

#cAr {height: 54px;display: block;clear: both;background: url("/seriesadictos/wp-content/themes/archivados-theme/img/coment.png") no-repeat;
margin: 10px 0px 0px 0px;
}
/* pie */
#pieAr {height: 54px;display: block;clear: both;background: url("/seriesadictos/wp-content/themes/archivados-theme/img/pie-arriba.png") no-repeat;margin: 10px 38px 0px 38px;}

#pieM {display: block;clear: both;overflow: hidden;background: url("/seriesadictos/wp-content/themes/archivados-theme/img/pie-medio.png") repeat-y;padding: 10px;margin: 0px 38px 0px 38px;}
#footer a:hover{text-decoration: underline;color: #a1a1a1;}
#pieAb {width: 884px;background: url("/seriesadictos/wp-content/themes/archivados-theme/img/pie-abajo.png") repeat-y;padding: 20px 0px 10px 0px;margin: 0px 38px 0px 38px;}
#pieAb a {color:#FFFFFF;text-decoration: none;}
#colPie {width: 215px;float:left;}
#colPie h4 {color:#CD6714;margin: 0px 0px 7px 0px;}
#colPie ul {margin: 0px 0px 14px 0px;}
#colPie a {color:#FFFFFF;text-decoration: none;}
#colPie li {list-style-type:none;}

/* related_post */
#prAr {height: 67px;display: block;clear: both;background: url("/seriesadictos/wp-content/themes/archivados-theme/img/articulos-relacionados-arriba.png") no-repeat;
}
#prM TEXTAREA
{border: 1px solid #ADAAAA;
}
#prM {display: block;clear: both;
overflow: hidden;background: url("/seriesadictos/wp-content/themes/archivados-theme/img/rela-med.png") repeat-y;padding: 10px;
}
#prM input {border: 1px solid #ADAAAA;padding: 3px;width: 200px;height: 20px;
}

#prM h3 {display: none;}
#prAb {height: 15px;display: block;clear: both;background: url("/seriesadictos/wp-content/themes/archivados-theme/img/rela-ab.png") no-repeat;
}
.img_related_post {float:left;margin: 0px 10px 0px 10px;width:115px; text-align:center;}
.text_related_post {float: left;width:513px;text-align:justify;}
.related_post {list-style:none;}
.related_post li {clear: both;display: block;}
.text_related_post {list-style:none;font-size: 12px;line-height:10px;margin:0px;}
.text_related_post a {font-size: 16px;font-style:italic;line-height:15px;}
.navpost {width: 690px;margin: 0 auto;overflow: hidden;}
.navpost .previous_news{float:left;padding:5px;width:300px;margin:5px 5px 5px 0;min-height:36px}
.navpost .next_news{float:left;padding:5px;width:300px;margin:5px 0 5px 5px;min-height:36px;right:2%;text-align:right;}
.navpost .to_home{float:left;padding:5px;width:34px;margin:5px;}




#header { height: auto; background-position: -24px 0; }
#headerLogo { width: 620px; }
#buscador { height: auto; }
#headerIcons { height: auto; }
#envoltorio { margin-top: 10px; }


/* Blogestudio - 2018.11.06 - Alejandro Carravedo */
#wrapper { width: 980px; }
#envoltorio { width: auto; }
#sidebar { width: 300px; }
#content { padding: 0 10px; width: 630px !important; }
.publi-vortex { text-align: center; }
